# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Volkan, 2013.
# Volkan Gezer <volkangezer@gmail.com>, 2013, 2017.
msgid ""
msgstr ""
"Project-Id-Version: extragear-network-kde4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2016-11-19 20:16+0100\n"
"PO-Revision-Date: 2017-04-12 15:54+0100\n"
"Last-Translator: Volkan Gezer <volkangezer@gmail.com>\n"
"Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 2.0\n"

#: behavior-config.cpp:50
#, kde-format
msgctxt ""
"Part of config 'show last [spin box] messages' This is the suffix to the "
"spin box. Be sure to include leading space"
msgid " message"
msgid_plural " messages"
msgstr[0] " ileti"
msgstr[1] " ileti"

#: behavior-config.cpp:67
#, kde-format
msgctxt "Placeholder for contact name in completion suffix selector"
msgid "Nickname"
msgstr "Takma isim"

#. i18n: ectx: property (title), widget (QGroupBox, newTabGroupBox)
#: behavior-config.ui:17
#, kde-format
msgid "Tabs"
msgstr "Sekmeler"

#. i18n: ectx: property (text), widget (QLabel, label)
#: behavior-config.ui:23
#, kde-format
msgid "Open new conversations:"
msgstr "Yeni sekmeleri aç:"

#. i18n: ectx: property (text), widget (QRadioButton, radioNew)
#: behavior-config.ui:30
#, kde-format
msgid "As new windows"
msgstr "Yeni pencere olarak"

#. i18n: ectx: property (text), widget (QRadioButton, radioZero)
#: behavior-config.ui:40
#, kde-format
msgid "As tabs in the same window"
msgstr "Aynı pencerede sekme olarak"

#. i18n: ectx: property (title), widget (QGroupBox, scrollbackGroupBox)
#: behavior-config.ui:53
#, kde-format
msgid "Last Conversation Scrollback"
msgstr "Son Konuşma Geri Alması"

#. i18n: First part of &quot;Show last %1 messages&quot; string
#. i18n: ectx: property (text), widget (QLabel, label_p1)
#: behavior-config.ui:59
#, kde-format
msgid "Show last"
msgstr "En sonu göster"

#. i18n: ectx: property (title), widget (QGroupBox, typingGroupBox)
#: behavior-config.ui:85
#, kde-format
msgid "User Is Typing"
msgstr "Kullanıcı Yazıyor"

#. i18n: ectx: property (text), widget (QCheckBox, checkBoxShowOthersTyping)
#: behavior-config.ui:91
#, kde-format
msgid "Show me when others are typing"
msgstr "Diğerleri yazarken bana göster"

#. i18n: ectx: property (text), widget (QCheckBox, checkBoxShowMeTyping)
#: behavior-config.ui:98
#, kde-format
msgid "Show others when I am typing"
msgstr "Ben yazarken diğerlerine göster"

#. i18n: ectx: property (title), widget (QGroupBox, nicknameCompletionGroup)
#: behavior-config.ui:108
#, kde-format
msgid "Nickname Completion"
msgstr "Takma İsim Tamamlama"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: behavior-config.ui:117
#, kde-format
msgid "Complete nicknames to"
msgstr "Takma isimleri şunu yapınca tamamla"

#. i18n: ectx: property (text), widget (QLabel, label_3)
#: behavior-config.ui:137
#, kde-format
msgid "when I press Tab"
msgstr "Tab tuşuna bastığımda"

#. i18n: ectx: property (title), widget (QGroupBox, kbuttongroup)
#: behavior-config.ui:147
#, kde-format
msgid "Image Sharing"
msgstr "Resim Paylaşımı"

#. i18n: ectx: property (text), widget (QLabel, label_4)
#: behavior-config.ui:156
#, kde-format
msgid "Image Sharing Service"
msgstr "Resim Paylaşımı Servisi"

#. i18n: ectx: property (text), widget (QLabel, label_5)
#: behavior-config.ui:179
#, kde-format
msgid "Works when dragging an image to the Chat Window"
msgstr "Sohbet Penceresine bir resim çizilirken çalışır"

#. i18n: ectx: property (title), widget (QGroupBox, groupChatsGroup)
#: behavior-config.ui:195
#, kde-format
msgid "Group Chats"
msgstr "Grup Sohbeti"

#. i18n: ectx: property (text), widget (QCheckBox, dontLeaveGroupChats)
#: behavior-config.ui:207
#, kde-format
msgid "Stay connected to group chat even when tab is closed"
msgstr "Sekme kapalı olsa bile grup sohbetine bağlı kal"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: behavior-config.ui:217
#, kde-format
msgid "Keyboard Layouts"
msgstr "Klavye Düzeni"

#. i18n: ectx: property (text), widget (QCheckBox, rememberTabKeyboardLayout)
#: behavior-config.ui:223
#, kde-format
msgid "Remember keyboard layout for each tab"
msgstr "Her sekme için klavye düzenini hatırla"
